/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.memory.foundation
 Description:    Divi Child Theme
 Author:         DotDot
 Author URI:     http://www.dotdot.wtf
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
  font-family: BikePark;
  src:  url(http://kapie.co.nz/wp-content/themes/Divi-child/fonts/RodrigoTypo-BikeParkTwo-HelpRegular.otf) format('otf'),
        url(http://kapie.co.nz/wp-content/themes/Divi-child/fonts/RodrigoTypo-BikeParkTwo-HelpRegular.WOFF) format('woff');
}

@font-face {
  font-family: Calibri;
  src:  url(http://kapie.co.nz/wp-content/themes/Divi-child/fonts/Calibri.ttf) format('ttf'),
        url(http://kapie.co.nz/wp-content/themes/Divi-child/fonts/Calibri.woff) format('woff');
}

body {
	background-color: #ffde2c;
}

h1 {
  display: inline-block;
  font-family: BikePark;
  color: #3c2313;
	text-shadow: 2px 2px #fdb813;
	font-size: 2.5em;
}

p {
  font-family: Calibri;
  color: #3c2313;
  font-size: 1em;
  line-height: 1.4em
}

/*MENU*/


#top-menu li a {
	font-family: BikePark;
	color: #3c2313;
	text-shadow: 2px 2px #fdb813;
	font-size: 0.8em;
}
#et-top-navigation {
	/*padding-left: 60px!important;*/
  font-weight: 400;
}
#main-header {
	background-color: #ffde2c;
	webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0)!important;
	moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0)!important;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0.)!important;
}
.top-social {
	text-align: center;
	top:0px;
}
.social-icon {
	max-width:40px;
	padding-right:5px;
	vertical-align: middle;
}
img.social-icon:hover{
	opacity: 0.7;	
}
#back-to-top {
  max-width: 5%;
  cursor: pointer;
  position: fixed;
  bottom: 100px;
  right: 30px;
}
	

/*YELLOW BACKGROUND*/
div.et_pb_section.et_pb_section_8.et_section_regular  {
  background-color: #ffde2c !important;
  padding:0!important;
}
div.et_pb_section.et_pb_fullwidth_section.yellow.et_pb_section_4.et_section_regular {
  background-color: #ffde2c !important;
}
div.et_pb_section.yellow.et_pb_section_3.et_section_r